Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

Welcome to this Genealogy website

Help
tvnieula
2012-10-27
2013-05-30
  • tvnieula
    tvnieula
    2012-10-27

    Hi,

    I've installed version PhpGedView-all-4.2.4 with a successful database connection, but in the last step during configuration, the browser jumps to the login window. So I didn't had an option to configure an administrator account. Is there is default administrator account?

    When I click the Request new user account URL on the front page, nothing happens. I really don't know what the problem is… I already tried using different browsers.

    Any help is appreciated!
    Regards,
    tom

     
  • Stephen Arnold
    Stephen Arnold
    2012-10-27

    Tom
    First, are you new to online, collaborative genealogy, or just trying to upgrade your current PGV installation?
    If the former, you should probably not be using PGV since it is not under development and hasn't had any major revisions since JAN 2010. You should probably take a look at webtrees, a fork from this code which is under very active development, with updates every 6-8 weeks. A new version 1.3.2 was just released, but there are a few bugs - especially one the defeats the PGV-to-webtrees transfer wizard. I expect we will be releasing v1.3.3 within the next couple of weeks, or you could use the SVN code.

    It the latter, you should be using the more updated PGV code, v.4.3.0, which can be downloaded from SVN as is instructed on the HELP forum. It contains some very important bug fixes, especially for PHP 5.3.8+ and patches some security issues.

    You'll find the SVN dowload thread near the top of the help forum as it was just bumped.
    -Stephen

     
  • tvnieula
    tvnieula
    2012-10-27

    Just found it, manually clicking on step 8 in place of clicking continue link now showed the create admin panel.

     
  • tvnieula
    tvnieula
    2012-10-27

    Thanks for your reply Stephen, I'm new to new to online collaborative genealogy and will install 1.3.2 now.